Subject: Bump %webkit-version

From: André A. Gomes <[email-masked]>
Date: Fri, 24 Mar 2023 12:57:21 +0200

Hi Guix,

Web browsers relying on webkitgtk version 2.38.5 (such as Nyxt, Epiphany
or Surf) suffer from serious bugs when using this concrete webkitgtk
version.  For instance, accessing github.com results in a blank page.

I'd suggest either downgrading to 2.38.4 or bumping to 2.40.0.  Notice
that the latter is the most up-to-date stable release, see

https://webkitgtk.org/2023/03/17/webkitgtk2.40.0-released.html

My machine is not very powerful and I'm not sure whether it'll handle a
local build so that I can make the necessary checks and send a patch.

Could someone please help?  Thanks.

-- 
André A. Gomes
"You cannot even find the ruins..."